
/* ---------- Color Module Styles ----------- */
body {
	color: #000;
	background:#fff;
}

#above-header{
	background: #fff;
}
#header{
	background: #fff;
}

#header-inside,
#header-menu-inside,
#above-header-inside,
#content-inside,
#footer-inside{
	/*background: #fff;*/
}

#header-menu-inside{
	background: #006600;
}

a, li a.active,
#footer a:hover,
.front .node h1.front-heading { color:#006600; }

#footer li a.active:hover,
#footer-bottom a:hover, #footer-bottom li a.active:hover,
#footer a, #footer li a.active, #footer-bottom a, #footer-bottom li a.active { color:#fff; }

h1, h2, h3, h4, h5, h6 { color:#006600;}

#slogan { color:#d5d5d5; }

#footer-bottom{
	background: #403E3F;
}
#footer-bottom a{
	color:#fff;
}
#footer-bottom a:hover{
	color:#fff;
	text-decoration: underline;
}

.links ul li a, a.more, #comments ul.links li a,
input[type="submit"], input[type="reset"], input[type="button"] { color:#006600; background: #fff;
}

.links ul li a:hover, a.more:hover, #comments ul.links li a:hover,
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { text-decoration:underline; }

.region-sidebar-first .block .content, .region-sidebar-second .block .content { background:#fdfdfd; }


.breadcrumb,
.breadcrumb a{color: #666;}
.breadcrumb-separator{background: url(../images/breadcrumb-arrow.gif) center center no-repeat; text-indent:-99999px; display:inline-block;}

#block-locale-language,
#block-menu-menu-top-menu,
#block-block-9{
	padding:3px 0;
	font-size:0.8em;
}
#block-locale-language a,
#block-menu-menu-top-menu a,
#block-block-9 a{
	color:#006600;
}

.links .print_html a{
	width:61px;
	height: 61px;
	text-indent: -99999px;
	outline:none;
	background: url(../images/print-btn.png) 0 0 no-repeat;
	overflow:hidden;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	display:inline-block;
	padding:0;
}


.view-newsletter .grid_3{
	-webkit-border-top-left-radius: 50px;
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-bottomright: 50px;
	border-top-left-radius: 50px;
	border-bottom-right-radius: 50px;
	background: #393; /*#99bb54*/
}
.view-newsletter .grid_3 .newsletter-title{
	-webkit-border-top-left-radius: 50px;
	-moz-border-radius-topleft: 50px;
	border-top-left-radius: 50px;
	background: #fff;
	color:#fff;
}
.view-newsletter .grid_3 .newsletter-title a{
	color:#fff;
	-webkit-border-top-left-radius: 50px;
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-bottomright: 50px;
	border-top-left-radius: 50px;
	border-bottom-right-radius: 50px;
	background:#393; /*#99bb54*/
	display:block;
	padding:20px;
	text-align:center;
}
.view-newsletter .grid_3 .newsletter-body{
	-webkit-border-top-left-radius: 50px;
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-bottomright: 50px;
	border-top-left-radius: 50px;
	border-bottom-right-radius: 50px;
	background: #393; /*#99bb54*/
}
.view-newsletter .grid_3 .newsletter-body{
	background: #393; /*#99bb54*/
}
.view-newsletter .grid_3 .newsletter-body a{
	display:block;
}
.view-newsletter .grid_3 .newsletter-body img{
	-webkit-border-top-left-radius: 50px;
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-bottomright: 50px;
	border-top-left-radius: 50px;
	border-bottom-right-radius: 50px;
	margin:0;
	padding:0;
}

.greenDiv {
	background: #006600;
}

.greenDiv a{
	color: #fff;
}

.view-funding-opportunities .views-exposed-form label {
	color: #006600;
}
table th, table th a { background:#006600; color:#ffffff; }
